Bug 191288 - smartmontools 5.36 are available
smartmontools 5.36 are available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: smartmontools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 11:06 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: smartmontools-5.36-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 04:36:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Diff between smartmontools 1:5.33-8 and 1:5.36-1 spec files (1.00 KB, patch)
2006-05-10 11:09 EDT, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2006-05-10 11:06:17 EDT
Description of problem:
smartmontools 5.36 are available while Fedora Core Development hangs around at 
the older version 5.33.

Version-Release number of selected component (if applicable):
smartmontools-5.33-8

Actual results:
I added a inofficial patch for cciss support (HP Smart Arrays). Just skip it,
if you don't like it - but it would be a very nice enhancement.

Expected results:
Upgrade to 5.36 ;-)
Comment 1 Robert Scheck 2006-05-10 11:09:15 EDT
Created attachment 128853 [details]
Diff between smartmontools 1:5.33-8 and 1:5.36-1 spec files
Comment 2 Tomas Mraz 2006-05-10 16:07:44 EDT
Was the patch submitted upstream?
Comment 3 Robert Scheck 2006-05-10 16:23:32 EDT
As far as I can see, the patch included into Debian smartmontools was developed 
with the help of upstream maintainers and (c|sh)ould be in smartmontools 5.37:

- http://sourceforge.net/mailarchive/forum.php?thread_id=10169368&forum_id=12495
- http://thread.gmane.org/gmane.linux.utilities.smartmontools/3527/focus=3527

Or did I understand the postings wrong?
Comment 4 Tomas Mraz 2006-05-11 04:36:02 EDT
Built. I've also included the cciss patch.

Note You need to log in before you can comment on or make changes to this bug.